﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    outline: none;
    line-height: 140%;
}

input {
    border: 0;
    padding: 0;
    margin: 0;
}

input[type="checkbox"], input[type="radio"] {
    background: transparent;
    border: none;
}

input[type="submit"] { cursor: pointer; }


body {
    background-color: #FFF;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #656565;
}


@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,600,700);


/* Styles for basic forms
-----------------------------------------------------------*/

fieldset {
    padding: 0 0 0 0;
    margin: 10px 0 10px 0;
}

legend {
    color: #191919;
    font-weight: bold;
    margin: 2px 0;
}

legend.smallLegend {
    font-size: 100%;
    font-weight: bold;
}

textarea { min-height: 75px; }

img { border-width: 0; }

a, a:visited {
    text-decoration: none;
    color: #191919;
}

a:hover {
    text-decoration: underline;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.requiredFieldIndicator {
    color: red;
    white-space: nowrap;
}

/* HEADINGS   
----------------------------------------------------------*/

h1,
h2.contentheading
{
	font-family: 'Open Sans',sans-serif;
	color:#111;
	font-size:31px;
	font-weight: 600;
}

.home h1
{
	width:817px;
}

h2
{
    display: block;
    font-size: 1.5em;
    font-weight: bold;
}

h3
{
	font-family:'Open Sans',sans-serif;
	color:#111;
	font-size:18px;
	text-transform:uppercase;
	margin:18px 0px 12px;
	font-weight:600;
}

h4
{
	font-size: 1.2em;
	line-height: 1.25;
}

h5, h6 { font-size: 1em; }


.logo
{
	float:left;
	clear:none;
}

a img
{
	border:none;
}

a:link, a, a:visited {
    text-decoration: none;
    color: #191919;
    font-size: 13px;
}

a:hover, input[type="submit"]:hover
{
	text-decoration:none;
	opacity: 0.75;
}


p
{
	font-family:Arial,Helcvetica,sans-serif;
	margin:10px 0px;
	color:#555555;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

header, #header, footer, #footer {
    margin: 0;
    padding: 0;
}

section, #section {
    margin: 20px 0 0 0;
    padding: 0;
}

header, #header {
	height:200px;
	background: #F8F8F8;
}

.top {
	background: #D8D8D8;
	color: #000;
	text-align: right;
	padding: 10px 0;
	border-bottom: 1px solid #D3D3D3;
	font-family: 'Open Sans',sans-serif;
}

.logo {
	color: #111!important;
	font-size: 30px!important;
	font-family: 'Open Sans',sans-serif;
	font-weight: 600;
	margin: 30px 0;
}

#contentarea .width
{
	margin-top:20px;
}

.width
{
	width:1000px;
	position:relative;
	margin: 0px auto;
}

div.clear
{
	position:relative;
	height:20px;
	clear:both;
}


#header_login_link a {
    position: absolute;
    display: block;
    right: 0px;
    top: 0;
    color: #FFFFFF !important;
    background: #191919;
    font-family: 'Open Sans',sans-serif;
    text-align: center;
    font-size: 15px;
    padding: 9px 35px;
    padding-bottom: 10px;
    font-weight: 600;
}

#header_login_link:hover
{
	background-position:bottom left;
}

/*----HEADER----*/

div.header_links
{
	float:right;
	clear:none;
	margin-top:25px;
}

div.header_links p
{
	color:#fff;
	line-height:10px;
}

div#nav
{
    display: flex;
    justify-content: space-between;
    align-items: center;
	position:relative;
	width:100%;
}

div#nav ul ul
{
	display:none;
}	

div#nav ul.menu
{
	background-color:#fff;
	line-height:38px;
}

div#nav ul.menu li
{
	display:inline;
}

div#nav ul.menu li.active a,
ul.menu li a:hover
{
	border-top:4px solid #191919;
    text-decoration:none;
    color: #191919;
}

div#nav ul.menu li a
{
	font-family: 'Open Sans',sans-serif;
	color:#111;
	font-weight: 600;
	font-size:15px;
	padding:8px 20px;
}

nav {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #F8F8F8;
    border-bottom: 2px solid #CDCDCD;
}

section, #section { background-color: #FFF; }


/*-----Footer-------*/

footer h3 {
    padding-top: 10px;
    margin: 18px 0px 12px;
}

footer p
{
	color:#474747;
}

footer .width p
{
	margin-top:0px;
}

footer div.footer_contact h4
{
	margin:5px 0px;
	color:#111;
	font-weight:bold;
}

div.footer_logos a img
{
	margin-right:28px;
}

p.copyright
{
	margin:0px;
	padding:17px 0px 10px;
}

p.copyright a,
p.copyright a:hover
{
	color:#474747;
}

p.copyright a:hover
{
	text-decoration:underline;
}

.details
{
	font-weight:bold;
	color:#000;
	font-style:italic;
}

footer
{
	margin-top: 50px;
	background: #F8F8F8;
	padding-top: 1px;
}

footer .background {
	background: #e0e0e0;
	padding: 20px 0;
    margin-top: -2px;
}

#innerHeader, #innerSection, #innerFooter {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
}

#innerHeader > a {
    position: absolute;
    top: 44px;
}

#innerFooter {
    margin-top: 20px;
    padding-top: 130px;
    background: url(footer.png) left 20px no-repeat;
}

#builtByLogo {
    float: right;
    background: url(Optimation-logo-transparent-small.png) right center no-repeat;
    width: 150px;
}


#builtByLogo a {
    display: block;
    color: #656565;
}

#builtByLogo a:hover { text-decoration: none; }

header h1, #header h1 {
    padding: 5px 0;
    margin: 38px 2px 10px 20px;
    color: #000;
    line-height: 1.5em;
    font-size: 40px;
    font-weight: normal;
    color: #58585A;
    float: right;
}

#sidebar {
    width: 210px;
    float: left;
    display: block;
    margin-top: 20px;
}

#main {
    margin: 0 0 20px 210px;
    width: 770px;
    padding: 0;
    display: block;
}

/* Styles for breadcrumbs
----------------------------------------------------------*/

#breadcrumbBar {
    margin-top: 15px;
    color: #656565;
    font-size: 14px;
    font-weight: bold;
}

#breadcrumbBar ul {
    display: flex;
    flex-direction: row;
}

#breadcrumbBar li {
    margin: 0 5px;
}


/* Styles for login status control
----------------------------------------------------------*/

#loginStatus {
    float: right;
    margin-top: 55px;
}

#loginStatus div {
    display: block;
    height: 28px;
    text-align: right;
    color: #0d1e6e;
    font-weight: bold;
    font-style: italic;
    font-size: 20px;
    font-family: 'Times New Roman', serif;
    padding-left: 15px;
}

#loginStatus div a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    color: #FFF;
    text-decoration: none;
}

#loginStatus div a:hover { text-decoration: underline; }

#loginStatus div:nth-child(2) {
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    color: #FFF;
}

#loginStatus div a:first-child {
    background: url(arrow.png) left 2px no-repeat;
    padding-left: 16px;
}

#contactDetails div {
    display: block;
    height: 28px;
    text-align: right;
    color: #0d1e6e;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
    padding-left: 15px;
}

#contactDetails div a:first-child {
    background: none;
    padding-left: 0;
}

#contactNumber { color: #fff; }

#verificationWarningContainer {
    padding-top: 10px;
    color: red;
}

#verificationWarning,
#gstVerificationWarning,
#staffNumberVerificationWarning {
    font-size: 12px;
}

#bookingSubmit { width: 210px; }

/* Styles for buttons
----------------------------------------------------------*/

ul.sideBarMenu li {
    margin-bottom: 2px;
    float: left;
    display: block;
    width: 200px;
}

a.actionButton {
    font-size: 1.1em;
    width: 132px;
    text-align: center;
    float: left;
    color: #fff;
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    text-transform: uppercase;
    background: #191919;
    display: block;
    margin: 0;
}

ul.sideBarMenu a, a.smallBlock, a.mediumBlock, input[type="button"], a.actionButton, a.cancelButton, div.selectedMajorMenu {
    color: #fff;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 20px;
    text-transform: uppercase;
    text-align: left;
    background: #444444;
    display: block;
}

input[type="submit"], a.big-button {
    color: #fff;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 12px;
    text-transform: uppercase;
    text-align: left;
    background: #191919;
    display: block;
}


a.smallBlock, a.mediumBlock, input[type="submit"], input[type="button"], a.actionButton, a.cancelButton {
    padding: 6px;
    text-align: center;
    line-height: 19px;
}

ul.sideBarMenu a:hover, a:hover.smallBlock, a:hover.mediumBlock, input[type="button"]:hover, a.actionButton:hover {
    text-decoration: none;
    background: #444444;
}

ul.sideBarMenu a:hover {
    padding-left: 20px;
    background: #666666 url(arrow.png) 9px 10px no-repeat;
}

div.selectedMajorMenu {
    background: #191919;
}

a.sideBarMajorMenu, div.selectedMajorMenu { font-size: 1.1em; }

input[type="submit"].sideBarMajorMenu {
    font-size: 1.1em;
    width: 100%;
}

div.sideBarGroup {
    padding: 4px;
    border: solid 1px #bbb;
}

div.sideBarGroup span.field-validation-error { width: 100%; }

.sideBarDropDown {
    margin-top: 4px;
    width: 100%;
}

a.smallBlock {
    font-size: 0.9em;
    margin: 0 4px 1px 4px;
    width: 35px;
}

a.mediumBlock {
    font-size: 0.9em;
    margin: 2px 4px 1px 0;
    width: 150px;
}

ul li a.sideBarMinorMenu:before { content: " Ⱶ "; }
ul li a.sideBarMinorMenu { padding-left: 25px; }

ul li a.sideBarMinorMenu:hover { padding-left: 25px; }

div.selectedMinorMenu {
    color: #fff;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 40px;
    text-transform: uppercase;
    text-align: left;
    background: #191919;
    display: block;
    -webkit-box-shadow: inset 1px 1px 2px #555;
    -ms-box-shadow: inset 1px 1px 2px #555;
    box-shadow: inset 1px 1px 2px #555;
    background: #191919;
}

a.smallBlock.disabled, a.mediumBlock.disabled,
input[type="button"].cancelButton, a.cancelButton,
input[type="submit"]:disabled, input[type="button"]:disabled {
    font-size: 1.1em;
    width: 120px;
    text-align: center;
    border-color: #fff #777 #777 #fff;
    background-color: #bf6464;
}

input[type="button"].cancelButton:hover, a.cancelButton:hover {
    border-color: #777 #fff #fff #777;
    background-image: url('CancelHover.png');
}

a.smallBlock.disabled, a.mediumBlock.disabled,
input[type="submit"]:disabled, input[type="button"]:disabled { cursor: not-allowed !important; }

li.reportLink {
    font-size: 1.4em;
    font-weight: normal;
    font-family: "Century Gothic", Verdana, Helvetica, Sans-Serif;
    color: #86AF00;
    margin: 1em 0 0 4px;
}

/* Pager
----------------------------------------------------------*/

ul.pager {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 2px dashed #c3c3c3;
}

ul.pager li {
    float: left;
    margin: 0;
}

input[type="submit"].pagerButton,
input[type="submit"].pagerStart,
input[type="submit"].pagerEnd,
input[type="submit"].hiddenPagerButton,
.selectedPagerStart {
    background: none;
    color: #191919;
    padding: 6px;
    text-transform: none;
}

input[type="submit"].pagerStart,
input[type="submit"].pagerEnd,
input[type="submit"].hiddenPagerButton { text-decoration: underline; }

input[type="submit"].pagerStart:hover,
input[type="submit"].pagerEnd:hover,
input[type="submit"].hiddenPagerButton:hover { text-decoration: none; }

input[type="submit"].pagerButton:hover { text-decoration: underline; }


input[type="submit"].pagerStart, li.selectedPagerStart {
    -ms-border-top-left-radius: 8px;
    border-top-left-radius: 8px;
    -ms-border-bottom-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

input[type="submit"].pagerEnd, li.selectedPagerEnd {
    -ms-border-top-right-radius: 8px;
    border-top-right-radius: 8px;
    -ms-border-bottom-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

input[type="submit"].hiddenPagerButton {
    background-color: #999;
    visibility: hidden;
}

ul.pager li.pagerTitle {
    padding: 6px 0 0 0;
    width: 350px;
}

/* Sorting
----------------------------------------------------------*/

input[type="submit"].sortHeader {
    background-position: center;
    background: #191919 url(arrowOrder.png) no-repeat right center;
    padding: 3px 22px 4px 6px;
    text-align: center;
    vertical-align: top;
    font-weight: normal;
    width: 98%;
    margin: 2px 1%;
    font-size: 12px;
    text-transform: none;
    -moz-min-width: 41px;
    -ms-min-width: 41px;
    -o-min-width: 41px;
    -webkit-min-width: 41px;
    min-width: 41px;
}

/* TABLE
----------------------------------------------------------*/

table th:first-child { width: 50px; }

table.normal {
    width: 770px;
    border-spacing: 0;
    border-collapse: collapse;
    margin-bottom: 15px;
}

table.normal td {
    padding: 3px;
    border: solid 1px #bbb;
    vertical-align: middle;
    font-size: 0.9em;
}

table.normal td.noBorder {
    border-style: none;
    padding: 0;
    text-align: right;
}

table.normal th.nonSorting {
    border: solid 1px #bbb;
    padding: 4px 6px 2px 6px;
    font-size: 0.9em;
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
    margin: 0;
    background-color: #191919;
    color: #ffffff;
}

table.normal th.sorting {
    background: #191919;
    border: solid 1px #bbb;
    color: #ffffff;
    vertical-align: middle;
}

table.normal td.highlight { background-color: #F89829; }

/* Styles for editor and display helpers
----------------------------------------------------------*/

.displayWrapper {
    margin: 0;
    padding: 0;
    clear: both;
    width: 100%;
    display: inline-block;
}

.display-label,
.editor-label {
    margin: 1em 0 0 0;
    clear: left;
    float: left;
    width: 215px;
}

.display-field,
.editor-field {
    float: left;
    margin: 1.0em 0 0 0;
}


.top-separated {
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    font-weight: bold;
}

.editor-field input[type="text"] { width: 24em; }
.editor-field label.fieldMessage {
     display: block; 
     width: 25em;
    color: red;
}

input[type="text"], input[type="password"] {
    border: 1px solid #ddd;
    width: 15em;
    padding: 2px 4px 2px 4px;
    position: relative;
    top: -2px;
    font-size: 13px;
}

input[type="text"].date, #YearStartedTrading, #PostalPostCode, #PhysicalPostCode, #PostalAddressPostcode, #BusinessAddressPostcode { width: 80px; }

input[type="text"].shortBox { width: 14.1em; }

input[type="text"].searchBox,
#BusinessNameSearchText,
#FilterInfo_SearchText {
    float: left;
    margin: 12px 18px 14px;
    width: 530px;
    padding: 5px;
    height: 19px;
    border: 1px solid #dadada;
}

input[type="text"].providerSearchBox {
    margin: 2px 8px 10px 0;
    top: 2px;
}

input[type="text"].eventRefSearchBox {
    margin: 2px 8px 10px 0;
    top: 2px;
    width: 14em;
}

#BusinessNameSearchText,
#FilterInfo_SearchText { margin: 2px 8px 10px 0; }

.text-box.multi-line, input[type="textarea"], textarea {
    border: 1px solid #ddd;
    height: 8em;
    width: 24em;
    padding: 2px 4px 2px 4px;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 13px;
}

.tri-state { width: 6em; }

.display-field input[type="submit"], .display-field input[type="button"] {
    font-size: 1.1em;
    width: 132px;
    height: 31px;
    text-align: center;
    float: left;
    cursor: pointer;
}

a.cancelButton {
    float: left;
    margin-left: 15px;
}

a.printButton {
    color: #fff;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 30px;
    padding-right: 30px;
    text-transform: uppercase;
    text-align: left;
    background: #191919;
    display: block;
}

.display-field input[type="submit"].wideSubmit { width: 160px; }

p.important {
    background-color: #FFFFB7;
    border: 1px solid #000;
    padding: 6px;
    color: #000;
}


/* Styles for validation helpers
-----------------------------------------------------------*/

.field-validation-error {
    color: #FF0000;
    display: block;
    width: 280px;
}

.field-validation-valid { display: none; }

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.big-error { font-size: 110%; }

.validation-summary-valid { display: none; }

table.normal td.serviceCategoryTopLevel { font-weight: bold; }

table.normal td.serviceCategoryChildLevel { padding-left: 2em; }


/* Styles for marketplace listings
-----------------------------------------------------------*/

table {
    border-collapse: collapse;
    padding: 0;
}

.marketplace-listing {
    margin-top: 10px;
    border-top: 2px dashed #c3c3c3;
}

.marketplace-listing .logo {
    margin: 10px 0 15px 15px;
    float: right;	
    
    /* Scales the logo image down to 50px height for layout niceness
    max-height sorts modern browsers
    width and height expressions sort out IE6 and IE7 */
    max-height: 50px;
    width: expression(this.width > 200 ? 200 + "px" : true);
    height: expression(this.height > 50 ? 50 + "px" : true);
}

.searchCriterTable td { background: #ececec; }

.searchCriteria {
    border: 0;
    background: #ececec;
    width: 346px;
    margin: 0;
    padding: 1em 20px;
}

label.serviceProviderSearch { margin-right: 40px; }

fieldset.searchCriteria {
    border: 0;
    background: #ececec;
    width: 346px;
    margin: 0;
    padding: 1em 20px;
}

fieldset.searchCriteriaWide {
    border: 0;
    background: #ececec;
    width: 732px;
    margin: 0;
    padding: 1em 20px;
}

.searchCriteria legend {
    float: left;
    border: 0;
    font-size: 13px;
    margin-top: 6px;
    color: #656565;
    font-weight: normal;
    width: 120px;
}

fieldset.searchCriteria select {
    width: 200px;
    margin-top: 5px;
}

fieldset.searchCriteria div { margin-left: 120px; }

.providerName {
    font-size: 1.2em;
    color: #191919;
    text-transform: uppercase;
    margin: 10px 0;
}

.providerName a {
    font-size: 1.2em;
    text-decoration: underline;
    color: #191919;
}

.providerName a:hover {
    font-size: 1.2em;
    text-decoration: underline;
    color: #191919;
}

.serviceMatches a {
    font-size: 1.2em;
    text-decoration: underline;
    color: #0D1E6E;
    font-weight: bold;
}

.serviceMatches a:hover {
    font-size: 1.2em;
    text-decoration: underline;
    color: #0D1E6E;
    font-weight: bold;
}

.voucher-selection .warning-message {
    margin: 0;
    padding: 0 0 10px 0;
    font-size: 14px;
}

.marketplace-listing .description-short { margin-top: 5px; }

.marketplace-listing .description-long {
    margin-top: 5px;
    display: none;
}

.marketplace-listing .description { margin-top: 5px; }

.marketplace-listing .name {
    font-size: 1.2em;
    color: #191919;
    text-transform: uppercase;
    margin: 7px 0 0 0;
}

.marketplace-listing .name a {
    text-decoration: underline;
    color: #191919;
}

.marketplace-listing .name a:hover {
    text-decoration: underline;
    color: #191919;
}


.marketplace-listing .contact a {
    text-decoration: underline;
    color: #656565;
}

.marketplace-listing .contact a:hover { text-decoration: none; }

.marketplace-listing .categories,
.marketplace-listing .regions { margin: 10px 0; }


.marketplace-listing .contact { margin: 10px 0; }

.marketplace-listing .feedback {
    margin: 5px 0;
    float: right;
    width: 200px;
}

.marketplace-listing .feedback table tr:first-child { height: 25px; }

.marketplace-listing .feedback table tr td:first-child {
    font-weight: bold;
    padding-right: 10px;
}

.marketplace-listing .contact table tr td:first-child {
    color: #191919;
    font-weight: bold;
    padding-right: 10px;
}

.marketplace-listing .bookinglink {
    margin: 0;
    padding: 0 0 10px 0;
    font-size: 14px;
}

.marketplace-listing .feedbacklink {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: right;
}

.marketplace-listing .bookinglink a, .marketplace-listing .feedbacklink a {
    color: #191919;
    text-decoration: underline;
    font-weight: bold;
}

div.filterBox {
    background: #ECECEC;
    padding: 10px 15px;
    height: 32px;
    position: relative;
    margin-bottom: 30px;
}

div.filterBox fieldset {
    padding: 0;
    margin: 0;
}

div.filterBox label,
div.filterBox .editor-label,
div.filterBox .display-label { display: none; }

div.filterBox div.editor-field { margin: 0; }

div.filterBox input.searchBox {
    border: 1px solid #DADADA;
    width: 538px;
}

div.filterBox input[type="submit"] {
    float: none;
    position: absolute;
    right: 10px;
    top: 12px;
}

.helpText {
    padding: 0 12px 0 0;
    background-image: url(\system-help-3.png);
}

a.helpText:hover { text-decoration: none; }

.date { width: 150px; }

#MarketplaceSearch { margin-left: 45px; }

#InstalmentSearch { margin-left: 45px; }

#MarketplaceSearch .helpText { margin-left: 6px; }

#MarketPlaceSearchBtn, #ClaimSearchBtn {
    float: left;
    border: 0;
    color: White;
    background: #191919;
    padding: 6px 10px 6px 10px;
    cursor: pointer;
}

#ClaimSearchBtn { margin-top: 12px; }

#ProcessInstalmentsFrom {
    float: left;
    margin-left: 18px;
}

#ProcessInstalmentsTo {
    float: left;
    margin-left: 25px;
}

#ShowProcessedInstalments {
    float: right;
    margin-right: 210px;
}

#final-completion-hint {
    float: right;
    color: red;
}

.selectedPagerButton, .selectedPagerStart, .selectedPagerEnd {
    padding-top: 2px;
    font-weight: bold;
    font-size: 130%;
}

td .field-validation-error { width: auto; }

.averageRating {
    float: right;
    clear: right;
}

a.averageRating {
    float: left;
    margin-right: 10px;
    font-weight: bold;
    color: #656565;
}

.averageRating label {
    float: left;
    margin-right: 10px;
    font-weight: bold;
}

.ratingLabel {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: right;
}

span.ratingLabel { font-weight: bold; }

.noRating {
    float: right;
    clear: right;
}

a.morelink {
    text-decoration: none;
    outline: none;
}

.morecontent span { display: none; }

.SortByList, .claimsOptions, .updateEOI {
    float: left;
    margin-right: 15px;
}
.updateEOI .mediumBlock { display: inline-block; margin-left: 20px; }

input[type="button"].SortButton, input[type="submit"].SortButton {
    background: #191919;
    text-transform: none;
}

input[type="text"].smallTextBox {
    border: 1px solid #ddd;
    width: 85px;
    padding: 2px 4px 2px 4px;
    position: relative;
    top: -2px;
    font-size: 13px;
}

.marketPlaceSearchHints {
    font-size: 10px;
    margin-top: 30px;
    margin-left: 50px;
    width: 560px;
}

.marketPlaceProviderHints {
    font-size: 10px;
    margin-top: -10px;
    margin-left: 0;
    width: 360px;
}

.marketPlaceProviderHints p { margin: 10px 0 0 0; }

p.noSearchResults {
    font-size: 1.2em;
    text-decoration: none;
    color: #191919;
}

ul.noSearchResults { list-style-type: disc; }

ul.noSearchResults li { font-size: 1.1em; }

.MarketplaceSearchServiceSummary { margin-top: 10px; }

ul.bulletedAndIndented {
    list-style-type: disc;
    padding-left: 15px;
}

/* Overriding Start Rating class */

div.rating-cancel, div.star-rating {
    float: left;
    width: 16px;
    height: 15px;
    text-indent: -999em;
    cursor: pointer;
    display: block;
    background: transparent;
    overflow: hidden;
}

p.ResetPassword {
    clear: left;
    padding-top: 10px;
}

p.RetrieveUsername {
    clear: left;
    padding-top: 10px;
}

p.feedbackNote {
    width: 375px;
    margin-left: 325px;
}

.feedbackCommentText { width: 37em; }

div.checkBoxGroup { margin: 10px 0; }

.checkBoxGroup .display-field,
.checkBoxGroup .editor-field {
    float: none;
    margin: 1.0em 0 0 0;
}

.red { color: red; }



.footer-base {
clear: both;
padding: 15px 0;
background-color: #000;
position: relative;
}

.footer-base .legal {
margin-left: 175px;
}

.footer-base .legal li {
display: inline-block;
border-right: 1px solid #fff;
}

.footer-base .legal li:last-child {
border-right: none;
}

.footer-base a {
color: #fff;
display: block;
padding: 2px 10px;
font-family: 'Open Sans',sans-serif;
}

.footer-base .logo-nz-govt {
position: absolute;
margin-top: 0;
top: 3px;
padding: 0;
}

.logo-nz-govt:before {
background: transparent url('https://www.nzte.govt.nz/images/interface/logo/logo-nz-govt.1381726945.png') no-repeat 0 0;
content: "";
display: block;
width: 143px;
height: 16px;
}

.footer_contact a {
    font-size: 14px;
}

.red { color: #ff0000; }